Subject: Fwd: 22001344 / Fan Seller / Semi Finals Pass - French Tennis Grand Slam Tournament 2019 / 06/06/2019 12:00 / Need to send extra tickets to buyer via customer mail
From: Ashwinee Latchayya <[email-masked]>
To: Ribhu Vrat <[email-masked]>
Date: Tue, 4 Jun 2019 21:11:06 -0700 (MST)

Hi Ribhu, 

Call the buyer to confirm they've received the tickets. 

Kind Regards, 
Ash 

From: "India Inbox" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Ribhu Vrat" <[email-masked]> 
Sent: Monday, 3 June, 2019 14:44:08 
Subject: Re: 22001344 / Fan Seller / Semi Finals Pass - French Tennis Grand Slam Tournament 2019 / 06/06/2019 12:00 / Need to send extra tickets to buyer via customer mail 

Hi Ash, 

I have sent these to the buyer via CM. 

Kind regards, 

Rebecca 

From: Ashwinee Latchayya <[email-masked]> 
Sent: 03 June 2019 06:30 
To: India Inbox 
Cc: Ribhu Vrat 
Subject: 22001344 / Fan Seller / Semi Finals Pass - French Tennis Grand Slam Tournament 2019 / 06/06/2019 12:00 / Need to send extra tickets to buyer via customer mail 
Mimecast Attachment Protection has deemed this file to be safe, but always exercise caution when opening files. 

Hi Brian, 

The above mentioned event is a 2 day event and the seller is unable to upload all the tickets. 

Can you send the attached tickets to the buyer of the above TID please. The tickets have been checked and they are correct. 

Buyer's name: Abdelmajid Iraqui 
Buyer's email address: [email-masked] 

Kind Regards, 
Ash 

From: "Ribhu Vrat" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 3 June, 2019 10:54:38 
Subject: 22001344 / Fan Seller / Semi Finals Pass - French Tennis Grand Slam Tournament 2019 / 06/06/2019 12:00 / Need to send extra tickets to buyer via customer mail 

Hi Ash, 

With reference to TID: 22001344, Seller has informed that they have 4 tickets as its a 2-day event but can only upload 2 tickets from their account. I had asked them to send all the 4 tickets to us and I am attaching them here. Can you please forward these to Brian so that he can send them via customer mail. I have already informed Brian about this. 

Thanks and Regards, 
Ribhu